### Syncfusion WPF Chart components
This package contains [WPF Chart](https://www.syncfusion.com/wpf-controls/charts?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [WPF Range Selector](https://www.syncfusion.com/wpf-controls/range-selector?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [WPF Sparkline](https://www.syncfusion.com/wpf-controls/sparkline?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), and [WPF Surface Chart](https://www.syncfusion.com/wpf-controls/surface-chart?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), components for WPF application.

### System Requirements

* [System Requirements](https://help.syncfusion.com/wpf/installation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

### WPF Chart

The [WPF Chart](https://www.syncfusion.com/wpf-controls/charts?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) component is optimized to visualize a large amount of data in an elegant way. Its rich feature set includes functionalities like data binding, multiple axes, legends, animations, data labels, annotations, trackballs, tooltips, gradients, technical indicators, and zooming.

![WPF Chart](https://cdn.syncfusion.com/nuget-readme/wpf/wpf_chart.png)

[Features Overview](https://www.syncfusion.com/wpf-controls/charts?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Docs](https://help.syncfusion.com/wpf/charts/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Online Demo](https://github.com/syncfusion/wpf-demos?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Forums](https://www.syncfusion.com/forums/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Feedback](https://www.syncfusion.com/feedback/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

#### Getting Started

* [Getting Started with WPF Chart](https://help.syncfusion.com/wpf/charts/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

### WPF Range Selector

The [WPF Range Selector](https://www.syncfusion.com/wpf-controls/range-selector?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) component provides an effective interface for selecting a smaller range from a large collection. It is commonly used in financial dashboards to filter the time range for which the data is visualized. The interface is also optimized for touch.

![WPF Range Selector](https://cdn.syncfusion.com/nuget-readme/wpf/wpf_range_selector.png)

[Features Overview](https://www.syncfusion.com/wpf-controls/range-selector?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Docs](https://help.syncfusion.com/wpf/busy-indicator/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Online Demo](https://github.com/syncfusion/wpf-demos?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Forums](https://www.syncfusion.com/forums/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Feedback](https://www.syncfusion.com/feedback/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

#### Getting Started

* [Getting Started with WPF Range Selector](https://help.syncfusion.com/wpf/busy-indicator/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

### WPF Sparkline

The [WPF Sparkline](https://www.syncfusion.com/wpf-controls/sparkline?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) component is a tiny chart that helps present trends and variations associated with a measurement, such as average temperature or stock market activity, in a simple, lightweight, and condensed manner.

![WPF Sparkline](https://cdn.syncfusion.com/nuget-readme/wpf/wpf_sparkline.png)

[Features Overview](https://www.syncfusion.com/wpf-controls/sparkline?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Docs](https://help.syncfusion.com/wpf/sparkline/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Online Demo](https://github.com/syncfusion/wpf-demos?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Forums](https://www.syncfusion.com/forums/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Feedback](https://www.syncfusion.com/feedback/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

#### Getting Started

* [Getting Started with WPF Sparkline](https://help.syncfusion.com/wpf/sparkline/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

### WPF Surface Chart

The [WPF Surface Chart](https://www.syncfusion.com/wpf-controls/surface-chart?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) component is a high-performance, visually stunning, three-dimensional surface chart. It shows a three-dimensional surface that connects a set of data points.

![WPF Surface Chart](https://cdn.syncfusion.com/nuget-readme/wpf/wpf_surface_chart.png)

[Features Overview](https://www.syncfusion.com/wpf-controls/surface-chart?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Docs](https://help.syncfusion.com/wpf/surface-chart/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Online Demo](https://github.com/syncfusion/wpf-demos?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Forums](https://www.syncfusion.com/forums/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | [Feedback](https://www.syncfusion.com/feedback/wpf?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

#### Getting Started

* [Getting Started with WPF Surface Chart](https://help.syncfusion.com/wpf/surface-chart/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)), mobile ([.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20WPF%20Chart%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=wpf-charts-nuget) | Toll Free: 1-888-9 DOTNET


